#!/usr/bin/make -f

export PYBUILD_NAME=pytest-sugar
export PYTEST_DISABLE_PLUGIN_AUTOLOAD=1
export PYTEST_PLUGINS=pytest_sugar
export PYBUILD_TEST_ARGS=-k "not test_xdist_verbose" -k "not test_xdist"
%:
	dh $@ --buildsystem=pybuild
